.logo-wrapper .img-fluid{
    width: 90%;
}

.logo .img-fluid{
    width: 90%!important;
   
}


.logoregitser .img-fluid{
    width: 30%!important;
}

.application-box1 {
    background: linear-gradient(103.75deg, #f4f7f8 -13.9%, var(--theme-default) 79.68%);
    color: #fff;
    /* height: 238px; */
}

.application-box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    margin-bottom: 10px;
    width: 100%;
    padding: 20px;
    border: 1px solid #d7e2e9
    /* height: 238px; */
}


.toast-messages {
    position: fixed;
    width: 400px;
    max-height: 98vh;
    overflow: hidden;
    overflow-y: auto;
    bottom: 0;
    right: 0;
    align-items: end;
    display: flex;
    flex-direction: column;
    padding: 1vh 2rem;
    z-index: 8;
}

.form-control{
color: #544646 !important;
  
}

.form-control[readonly] {
    background-color: #c0c6cd !important;
    opacity: 1;
}


.danger .svg-fill {
    fill: #fc564a;
}

.widget-1 .widget-round.danger {
    border-color: #fc564a;
}

.fill-danger {
    fill: #fc564a!important;
}
.fill-secondary {
    fill: #423e69!important;
}



